﻿/*
Theme Name: twentyseventeen-child
Template: twentyseventeen
*/

#primary .entry-header {
    float: none !important;
    width: 100% !important;
    margin-bottom: 1em !important;

}

#primary .entry-content{
    float: none !important;
    width: 100% !important;
}

/*Computer screen */
@media screen and (min-width: 48em) {
    .navigation-top {
        font-size: 14px !important;
    }

    .site-footer {
        font-size: 14px !important;
    }

    .page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
        font-size: 14px !important;
    }

    .has-sidebar:not(.error404) #primary {
        float: none !important;
        width: 100% !important;
    }

    .twentyseventeen-front-page.has-header-image .custom-header-image {
	height: 50vh;
    }
    .site-content {
	padding-top:20px !important;
    }

    /* Computer screen with logged in user and admin bar showing on front end*/
    .admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
        height: calc(50vh - 32px);
    }
    body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
        float: left;
        width: 20% !important;
    }

    .blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
        float: right;
        width: 100% !important;
    }

   body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
    float: left;
    width: 100% !important;
   }

   .wrap {
       max-width: 70% !important;
       padding-left: 3em;
       padding-right: 3em;
   }


}
 
/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header {
	height: 50vh;
}
 
body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #fff;
	text-shadow: 2px 2px black;
}

body.has-header-image .site-description, body.has-header-video .site-description {
    color: #fff;
    font-size:xx-large;
	opacity: 1 !important;
}

.custom-logo-link img {
    display: inline-block;
    max-height: 250px !important;
    width: auto;
}

/***************************************************/
.tribe-events-list-separator-month {
    background-color : black;
    color : white;
}

.tribe-events-page-title>a
{
    color : white !important;
    /*margin-left : -180px;*/
}

.tribe-events-list>h2
{
    margin-left : -180px !important;
}

.tribe-events-event-meta
{
    background-color : #222 !important;
    font-weight : normal !important;
}
.tribe-events-event-meta .tribe-event-schedule-details
{
    font-weight : 700;
}

.tribe-events-gmap
{
    display : none;
}

.label-tribe-bar-date, h3>.tribe-events-visuallyhidden{
    color : #222 !important;
}

.ecs-event-list{
	list-style: none !important;
}

/***************************************/
/* contactform                         */
/* voor checkboxes radios onder elkaar */
/***************************************/
span.wpcf7-list-item { display: block; }




